
CREATE TABLE LD0P0A02 (
       OLDPNR               VARCHAR(12) NOT NULL,
       NEWPNR               VARCHAR(12) NOT NULL,
       UPDDAT               VARCHAR(8) NOT NULL,
       UPDSIGN              VARCHAR(10) NOT NULL
);
